Bug 169922 - (m17n-lib-review) Review Request: m17n-lib - multilingual text library
Review Request: m17n-lib - multilingual text library
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
David Lawrence
http://www.m17n.org/m17n-lib/
:
Depends On: m17n-db-review
Blocks: FE-ACCEPT 169924
  Show dependency treegraph
 
Reported: 2005-10-05 03:44 EDT by Jens Petersen
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-14 21:54:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2005-10-05 03:44:16 EDT
Spec Name or Url: http://people.redhat.com/petersen/extras/m17n-lib.spec
SRPM Name or Url: http://people.redhat.com/petersen/extras/m17n-lib-1.2.0-1.src.rpm
Description:
m17n-lib is a multilingual text library used primarily to allow
the input of many languages with the input table maps from m17n-db.
Comment 1 Jens Petersen 2005-10-05 03:45:49 EDT
m17n-lib buildrequires and requires m17n-db (bug 169919).
Comment 2 Warren Togami 2005-11-09 22:10:20 EST
%{_libdir}/lib*.a
%{_libdir}/lib*.la

Do we really need these?  Probaly should remove them.
Otherwise looks good, APPROVED.
Comment 3 Jens Petersen 2005-11-10 03:11:14 EST
Thanks, will fix and import to cvs.
Comment 4 Jens Petersen 2005-11-14 21:54:08 EST
Packages built.

Note You need to log in before you can comment on or make changes to this bug.